.logo-color {
    color: var(--theme-primary-color);
}

.bg-logo-color {
    background-color: var(--theme-primary-color);
}

.color-wood {
    color: #3d2417;
}

.bg-color-2 {
    background: #594A42;
}

.color-wood-light {
    color: var(--theme-primary-color-light);
}

.top-bg {
    background-color: var(--theme-primary-color);
    overflow: hidden;
    position: relative;
}

.footer-widget li a {
    color: #fff;
    font-size: 16px;
}

.media-widget a {
    color: #fff;
}

.footer-company {
    padding: 15px 15px 5px 15px;
    color: #fff;
    background-color: #635c92;
    width: 500px;
    float: right;
}

.product-wrapper.inside .product-info {
    position: absolute;
    width: 100%;
    background: rgba(255,255,255,.35);
    bottom: 0;
    left: 0;
    padding: 10px;
}

.product-wrapper.inside {
    position: relative;
}

.product-wrapper.inside .hover-area {
    z-index: 99;
}

.partner-slider .item {
    padding: 15px;
    background: #eee;
    border-radius: 3px;
}

.footer-company p {
    line-height: 24px;
    margin-bottom: 15px;
}

.head-office {
    text-transform: uppercase;
    font-size: 24px;
    color: #fff;
}

.featured-products .product-wrapper {
    background: #fff;
    overflow: hidden;
    border-radius: 5px;
}

.top-products .featured-products .product-wrapper {
    margin-bottom: 5px;
    background: #fff;
}

.top-products .product-wrapper .product-info .product-title {
    /*height: 40px;*/
    overflow: hidden;
}

.featured-products.item-bg-dark .product-wrapper {
    background: var(--theme-light-color);
}

.featured-products .product-wrapper .product-info {
    padding: 10px;
    padding-bottom: 10px;
}

.btn-link-down-line.color-wood-light::after {
    background-color: var(--theme-primary-color-light);
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "/";
}

.widget_product_categories ul li a {
    font-size: 16px;
    font-weight: 400;
}

#sidebar .widget-title {
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 10px;
    padding-bottom: 15px;
    border-bottom: 1px solid var(--theme-gray-color);
}

.widget_product_categories ul.children li a {
    font-size: 15px;
}

.widget_product_categories ul li {
    padding: 5px 0;
}

.widget_product_categories {
    padding: 20px;
}

.btn.btn-load-more {
    margin: 0 auto;
    padding: 20px 50px;
    border-radius: 5px;
    line-height: normal;
}

.woocommerce-tabs .nav-pills .nav-link {
    font-family: var(--theme-hiperlink-font);
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    padding: 10px 25px;
    color: var(--theme-primary-color-light);
}

.woocommerce-tabs .nav-pills .nav-link:hover, .woocommerce-tabs .nav-pills .nav-link.active {
    background: var(--theme-primary-color-light);
    color: #fff;
}

.section-head.border-bottom {
    border-bottom: 2px solid var(--theme-primary-color-light) !important;
    margin-bottom: 15px;
}

.woocommerce-tabs .nav-pills .nav-link {
    margin-right: 0;
}

.product_title.entry-title {
    font-size: 32px;
    font-weight: 700;
    color: #333;
}

.product-wrapper .product-info .product-price .price ins {
    color: var(--theme-secondary-color);
}

.product-share .share-post {
    border: none;
    padding: 0;
    margin-top: 30px;
}

.product-share .share-post a {
    background: #ddd;
    border-radius: 200px;
    margin-right: 5px;
    width: 40px;
    height: 40px;
    line-height: 40px;
}

.entry-summary form div button {
    background-color: var(--theme-primary-color);
    font-size: 17px;
    padding: 5px;
    text-transform: capitalize;
    border-radius: 3px;
    width: 85px;
}

.entry-summary form div button.btn-yeuthich {
    background-color: #fff;
    border: 1px solid var(--theme-primary-color);
    color: var(--theme-primary-color);
}

div.summary-inner>p.price, div.summary-inner>span.price {
    color: var(--theme-secondary-color);
}

div.summary-inner>p.price del {
    color: #777;
    font-weight: normal;
    font-size: 16px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    white-space: nowrap;
}

.cat-item.open {
    color: #333;
}

.product_meta>span {
    font-size: 16px;
}

.yith-wcwl-add-to-wishlist [class*="-button"] a {
    color: var(--theme-primary-color);
}

.product-slide-thumb img {
    max-width: 120px;
    width: 100%;
}

.product-categories .cat-item.active>a{
    color: var(--theme-primary-color)
}

.wc-proceed-to-checkout .checkout-button.check-out {
    line-height: 40px;
    color: var(--theme-white-color);
    background-color: var(--theme-primary-color);
    padding: 15px 45px;
    display: block;
    text-transform: uppercase;
    font-size: 21px;
    letter-spacing: 2px;
    margin: auto;
    text-align: center;
    max-width: 300px;
    margin-bottom: 30px;
}

.table-checkout th {
    width: 25%;
    padding-left: 22px !important;
}

.cart-collaterals .cart_totals h2 {
    color: var(--theme-primary-color);
}

.table-checkout .input-text {
    border: 1px solid var(--theme-gray-color);
    width: 100%;
    padding: 5px 15px;
}

.cart-popup .buttons .btn {
    font-size: 16px;
}

.widget_categories ul li a.active {
    color: var(--theme-primary-color);
}

.swal2-styled.swal2-confirm {
    background-color: var(--theme-primary-color-light) !important;
}

.swal2-title {
    font-size: 1.475em !important;
}

.form-control-error-list li {
    color: red;
    font-size: 14px;
}

.has-danger .input-text,  .has-danger .form-control{
    border: 1px solid red;
}

.product-wrapper .product-image {
    background-position: center;
    background-size: cover;
    padding-bottom: 100%;
    width: 100%;
    cursor: pointer;
}

.product-slide-thumb {
    display: block;
}

.product-slide-thumb img {
    width: 100px;
    height: 90px;
    margin-bottom: 10px;
}

.product-slide-thumb a:not(:last-child) {
    margin-right: 10px;
}

.product-images .zoomWrapper {
    width: 100% !important;
    /*padding-bottom: 100%;*/
    margin: auto;
    position: relative;
}

.product-images .zoom-panel {
    background: #fff;
}

.product-images .zoom-panel img{
    width: auto !important;
    height: 760px !important;
    max-height: 760px;
    object-fit: fill;
}

.custom-class-112 .banner-content{
    padding: 3%;
    width: 100%;
    left: 0;
}

.custom-class-112 .banner-content .banner-inside{
    background: rgba(99, 92, 146, .85);
    padding: 15px 15px 25px 15px;
    border-radius: 5px;
    width: 100%;
    color: #fff;
}

.post-featured .custom-class-112 .banner-content {
    background-color: rgba(255,255,255, 0.75);
    min-height: 205px;
}

.post-featured .banner-image {
    border-radius: 5px;
}

.box-shadow {
    box-shadow: 5px 6px 11px -1px rgba(0,0,0,0.28);
    -webkit-box-shadow: 5px 6px 11px -1px rgba(0,0,0,0.28);
    -moz-box-shadow: 5px 6px 11px -1px rgba(0,0,0,0.28);
}

.product-slide-thumb .active img {
    border: 2px solid var(--theme-primary-color) !important;
}

.tab-content-product li .nav-link {
    color: #929292;
    font-size: 18px;
    font-weight: 600;
    padding: .5rem 1.2rem;
}

.tab-content-product ul.nav-pills {
    border-bottom: 1px solid #ddd;
}

.tab-content-product .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #fff;
    color: var(--theme-dark-color);
    border-bottom: 2px solid #333;
    border-radius: 0;
}

.item_color {
    margin-right: 5px;
}


.form-inline input.search-field {
    padding: 0 15px;
    line-height: 33px !important;
    height: 33px;
    background: transparent;
}

[class*="product-search-"] .form-inline {
    border: 1px solid #fff;
}

[class*="product-search-"] .form-inline button {
    background: #fff;
    color: #000;
}

img.nav-logo {
    max-width: 220px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 18px;
}

form.cart .variations td.label, div.summary .woocommerce-product-details__short-description>span, div.summary .product-services>span {
    color: #333333;
}

[class*="product-search-"] .search-line-shape.form-inline {
    border-color: transparent;
}

input.search-field::-moz-placeholder {
    color: #fff;
}

.lang-img {
    width: 24px;
    height: 16px;
}

.bg-cam {
    background-color: #DB994C !important;
}

.ct-line {
    margin-bottom: 10px;
}

.ct-icon {
    display: inline-block;
    color: #DB994C;
    border: 2px solid #DB994C;
    padding: 2px;
    border-radius: 200px;
    width: 33px;
    text-align: center;
    margin-right: 7px;
}

.ct-txt {
    display: inline-block;
    border-left: 2px solid #333;
    padding: 2px 0 2px 10px;
}

.ct-line-right {
    text-align: right;
}

.footer-widget .widget-title {
    font-weight: 500;
}

.dropdown-item {
    font-size: 16px;
}

.featured-products.home .product-wrapper .product-image {
    padding-bottom: 61%;
}

.item-color-label {
    text-transform: capitalize;
}

@media screen and (max-width: 1220px) {
    .navbar-expand-lg .navbar-nav .nav-item {
        padding: 0 14px;
    }
}

@media screen and (max-width: 1490px) {
    .navbar-expand-lg .navbar-nav .nav-item {
        padding: 0 14px;
    }
}



@media screen and (max-width: 1280px) {
    .product-images .zoom-panel img{
        max-height: 600px;
    }

    .footer-company {
        width: 100%;
    }
}

@media screen and (max-width: 1024px) and (min-width: 750px) {
    .product-wrapper .product-info .product-price .price ins {
        font-size: 13px;
        white-space: nowrap;
    }

    .product-wrapper .product-info .product-price .price del {
        font-size: 11px;
        display: block;
        white-space: nowrap;
    }

    .product-wrapper .product-info .product-price .price {
        align-items: flex-start;
    }

    .product-wrapper .product-info .product-title, .product-wrapper .product-info .product-title a {
        font-size: 14px;
        line-height: normal;
        display: block;
    }

    .product-images .zoom-panel img{
        max-height: 400px;
    }
}

@media screen and (max-width: 1024px) {
    img.nav-logo {
        width: 290px;
    }

    .navbar-brand {
        display: block !important;
    }

    .ct-line-right {
        text-align: left;
    }
}

